/*     138267 : 표 2.0      */
.table__138267__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__138267__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__138267__ * {box-sizing:border-box}
.table__138267__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__138267__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__138267__ td.empty__138267__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__138267__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__138267__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__138267__ > .table_inner {width:960px}
}

/*     138268 : 이미지      */
.img__138268__ {max-width:100%}
.img__138268__ * {box-sizing:border-box}
.img__138268__ a {display:block;vertical-align:top}
.img__138268__ img {width:px;vertical-align:top}

